/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
	background: #339933;
	padding: 4px 0;
	min-height: 36px;
	z-index: 999999;
	height: 35px;
}
@-moz-document url-prefix() { 
.mean-container .mean-bar {
	min-height: 38px;
	overflow:hidden;
}
}
.mean-container a.meanmenu-reveal {
	width: 17px;
	height: 22px;
	padding: 12px 17px 10px 17px;
	position: absolute;
	top: 0;
	right: 0;
	left:0 !important;
	background: #000;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	/*text-indent: -9999em;*/
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}
.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 2px;
	margin-top: 3px;
}
.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #fff;
	margin-top: 40px;
	border-top: 2px solid #fff;
	position: relative;
	z-index: 99;
    overflow: hidden;
	box-shadow: 0px 6px 10px -2px rgba(0,0,0,0.3);
}
.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}
.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 105%;
	left: -8px;
}
.mean-container .mean-nav ul ul li {
	left: -2px;
    width: 100%;
}
.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 100%;
	padding: 6px 0 6px 3%;
	margin: 0;
	text-align: left;
	background: #fff;
	color: #000;
	border-bottom: 1px solid #daad0b;
	text-decoration: none;
	font-family: 'roboto_condensedregular';
	font-size: 18px;
	/*position: relative;
	left: -8px;*/
}
mean-container .mean-nav ul li:last-child a{
	border:none;
}
.mean-container .mean-nav ul li li a {
	width: 81%;
	padding: 6px 10%; 
	background:#fff;
	border-bottom: 1px solid #daad0b;
	/*opacity: 0.75;*/
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}
.mean-container .mean-nav ul li ul li a:hover {
	background: #daad0b;
	color: #000;
}
.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
	width: 76%;
	padding: 6px 15%;
}
.mean-container .mean-nav ul li li li li a {
	width: 66%;
	padding: 6px 20%;
}
.mean-container .mean-nav ul li li li li li a {
	width: 56%;
	padding: 6px 25%;
}
.mean-container .mean-nav ul li a:hover {
	background:#fff;
	color:#339933;
}
.mean-container .mean-nav ul li a.mean-expand {
	width: 33px;
	height: 32px;
	border: none !important;
	padding: 8px 12px 2px 12px !important;
	font-size: 22px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: -5px;
	z-index: 2;
	font-weight: 700;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	background: none;
}
.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}